<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>sub.pb@10458D=3B</action>
    </script>
  </cheat>

  <cheat desc="Infinite Shields">
    <script state="run">
      <action>sub.pb@1045BD=0A</action>
    </script>
  </cheat>

  <cheat desc="Maximum Energy Charge">
    <script state="run">
      <action>sub.pb@1045BF=04</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
